[Files]
fileNamePrefix=6element_plus_multilayer
workPath=./tests/6element_plus_multilayer
[Layers]
numLayer=4
L1Comp=AlCoCrFeNiTi
L1rho=6.245928550233616
L1d=400
L2Comp=SiO2
L2rho=2.65
L2d=400
L3Comp=Al2O3
L3rho=3.98
L3d=300
L4Comp=Si
L4rho=2.33
L4d=10000
[ProjectileParameters]
ProjType=muon
numberProj=5000
z0=0
dz=20
valEnergy=29000
sigEnergy=450
valAngle=0
sigAngle=15
ranSeed=78741
[ScanSequence]
scanSeq=1
comboScan=EScan
scanType=scanLoop
scanFrom=1000
scanStep=2000
scanTo=30000
scanList=1000
scanListdz=
